@media only screen and (max-width: 411px) {

.custom_sitetitle {
    margin-top: 25px;
}

.flexslider {
    margin-top: 50px !important;
}}

.sitename {
  font-size: 16px;
}
@media screen and (min-width: 320px) {
  .sitename {
    font-size: calc(25px + 6 * ((100vw - 320px) / 680));
  }
}
@media screen and (min-width: 1000px) {
  .sitename {
    font-size: 36px;
  }
}


.flex-caption {
    font-size: 24px !important;
    color: #000 !important;
    background: #ccc !important;
    opacity: 0.7;
    line-height: 1.5em !important;
}

.module-title {
    color: #223;
    background: none;
    border-bottom: 1px dotted #99a;
}

ul.nspList.active.nspCol3 {
    display: none;
}

.nspArt h4.nspHeader {
    font-size: 18px !important;
}

a.readon.inline {
    float: left;
    clear: right;
}

img.nspImage {
    margin-left: 5px;
}

.sitebanner {
    width: 33.5vw;
}